Luxor PlatformAPI DocumentationCommanderParts

Delete part note

Deletes a note from a part. Returns 204.

DELETE
/v2/commander/parts/{part_id}/notes/{note_id}

Authorization

LuxorAPIKey
authorization<token>

Use your API key here.

In: header

Path Parameters

part_id*string
Formatuuid
note_id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v2/commander/parts/497f6eca-6276-4993-bfeb-53cbbbba6f08/notes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{  "statusCode": 400,  "code": "FST_ERR_VALIDATION",  "error": "Bad Request",  "message": "body/end_date Required"}
{  "statusCode": 403,  "code": "7",  "error": "Forbidden",  "message": "[permission_denied] site_id does not belong to this workspace"}
{  "statusCode": 404,  "code": "5",  "error": "Not Found",  "message": "[not_found] agent not found"}